Bug 1260414 - bay trail wifi flackiness
bay trail wifi flackiness
Status: NEW
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 11:20 EDT by Nicolas Mailhot
Modified: 2017-05-02 02:48 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2015-09-06 11:20:27 EDT
Description of problem:


Version-Release number of selected component (if applicable):
anaconda 24.1-1 (as used in the rawhide boot image published 2015-09-02)
Comment 1 Nicolas Mailhot 2015-09-06 11:24:20 EDT
Installing Fedora on a Toshiba Chromebook 2 (CB30 104) requires entering the same wifi key multiple times as wifi setup will fail/timeout and there is no obvious way to kick it other than selecting the same ssid again and re-entering the wifi key (cut and paste from another anaconda field helps, as the key field itself is cloaked and useless)
Comment 2 David Shea 2015-09-08 09:49:32 EDT
Please attach the log files from /tmp to this bug as individual, text/plain attachments.
Comment 3 Nicolas Mailhot 2015-09-08 12:31:26 EDT
There is already one copy in attachment 1071411 [details] 

https://bugzilla.redhat.com/attachment.cgi?id=1071411
Comment 4 Dan Williams 2015-09-22 10:51:41 EDT
14:41:15,578 WARNING NetworkManager: <warn>  (wlp1s0): Activation: (wifi) association took too long, failing activation
14:41:15,578 INFO NetworkManager: <info>  (wlp1s0): device state change: config -> failed (reason 'ssid-not-found') [50 120 53]
14:41:15,580 INFO NetworkManager: <info>  NetworkManager state is now DISCONNECTED
14:41:15,582 WARNING NetworkManager: <warn>  (wlp1s0): Activation: failed for connection 'okg'

The wifi driver did not find the AP in a scan.  That's a kernel problem, or an AP problem...

Note You need to log in before you can comment on or make changes to this bug.